<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
            <div class="order_nav clearfix">
                <div>
                    <a href="#">
                        <span>購物車</span>
                    </a>
                </div>
                <div>
                    <a href="#" class="active">
                        <span>配送方式</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>寄送資料</span>
                    </a>
                </div>
                <div>
                    <a href="#">
                        <span>完成訂購</span>
                    </a>
                </div>
            </div>
            
            <div class="order_member">
                <p>會員帳號：momoko_queen@msn.com</p>
                <p>會員姓名：阿福</p>
                <p>訂單編號：<span>170407000021</span></p>
            </div>
            
            <table class="pdtable nopic">
                <tr>
                    <th>商品名稱</th>
                    <th>資訊</th>
                </tr>
                <tr>
                    <td>
                        <p>04010173</p>
                        <p>MASSA-G[Argyle炫彩之環-藍] 鍺鈦手環 原價計算</p>
                    </td>
                    <td>
                        <p>顏色：依賣場</p>
                        <p>尺寸：F</p>
                        <p>價格：580</p>
                        <p>數量：1</p>
                        <p>小計：580</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <p>04010173</p>
                        <p>MASSA-G[Argyle炫彩之環-藍] 鍺鈦手環 原價計算</p>
                    </td>
                    <td>
                        <p>顏色：依賣場</p>
                        <p>尺寸：F</p>
                        <p>價格：580</p>
                        <p>數量：1</p>
                        <p>小計：580</p>
                    </td>
                </tr>
                <tr>
                    <td class="pdtable_final" colspan="2">
                        <p>共2件</p>
                        <p>商品金額總計：1160元</p>
                    </td>
                </tr>
            </table>

            <div class="orderpay">
                <h5>請選擇您偏好的付款與配送方式</h5>
                <ol>
                    <li>
                        請選擇繳款方式<br>
                        <select class="main" size="1" name="mode" onchange="redirect(this.options.selectedIndex);">
                            <option value="">--請選擇--</option><option value="008">ATM轉帳</option>
                            <option value="009">7-11門市付款取貨服務</option>
                            <option value="000">貨到付款</option>
                            <option value="010">線上刷卡</option>
                        </select>
                    </li>
                    <li>
                        請選擇送貨方式<br>
                        <select>
                            <option>宅配</option>
                            <option>郵寄</option>
                        </select>
                    </li>
                    <li>
                        請選擇送貨時段<br>
                        <select class="main" size="1" name="timeno" onchange="redirect2(this.options.selectedIndex);">
                            <option value=" ">--請選擇--</option><option value="1">不指定時段</option><option value="2">中午前</option><option value="3">12時 =&gt; 17時</option><option value="4">17時 =&gt; 20時</option>
                        </select>
                    </li>
                </ol>
                <div class="orderpay_note">
                    <p>備註說明：</p>
                    <ol>
                        <li>非台灣本島地區訂單，不適用貨到付款。</li>
                        <li>系統將於下一步頁面中，進行優惠折扣金額計算，與運費計算。</li>
                    </ol>
                </div>
            </div>

            <div class="order_btn clearfix">
                <a href="#"><span>下一步</span></a>
            </div>

            @@include('./template/_pagefooter.html')

		</div>
		<div class="pageWrap_cover"></div>
		@@include('./template/_footer.html')
    </body>
</html>